# 生产环境
ENV = 'production'

# base api
# VUE_APP_BASE_API = '/api'
VUE_APP_GATEWAY_API = '/mosty-api/mosty-base'
VUE_APP_GATEWAY_BASE_URL = 'http://123.60.67.142'
VUE_APP_GATEWAY_HOST = '123.60.67.142'